//============================================================================
// nodraw ladder - use on brushes wrapping objects to be climbed
//============================================================================

textures/ut_guach/shader-escalera
{
	qer_editorimage textures/ut_guach/shader-escalera.jpg
	qer_trans 0.50
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm nodraw
	surfaceparm nonsolid
	surfaceparm playerclip
	surfaceparm noimpact
	surfaceparm ladder
	surfaceparm trans
}



textures/ut_guach/00traspasablepinchob6
{
qer_editorimage textures/urban_terror8/congo4
surfaceparm nonsolid
{
map textures/urban_terror8/congo4
rgbGen identity
}
{
map $lightmap
rgbGen identity
blendFunc GL_DST_COLOR GL_ZERO
}
}

textures/ut_guach/00traspasableclavo
{
qer_editorimage textures/ut_guach/clavito.tga
surfaceparm nonsolid
{
map textures/ut_guach/clavito.tga
rgbGen identity
}
{
map $lightmap
rgbGen identity
blendFunc GL_DST_COLOR GL_ZERO
}
}

textures/ut_guach/00misky
{

//q3map_sun 1 0.788 0.347 250 315 80
    surfaceparm sky
    surfaceparm nomarks
	qer_editorimage textures/ut_guach/misky.jpg
	surfaceparm noimpact
        surfaceparm nolightmap
skyparms textures/ut_guach/env/nightball - -

nopicmip
    nomipmaps

}


textures/ut_guach/00telarbeta4
{
qer_editorimage textures/ut_guach/telarbeta4.tga
        cull disable
        surfaceparm nolightmap
        surfaceparm alphashadow
surfaceparm nonsolid

        tessSize 64
		deformVertexes wave 30 sin 0 3 0 .3
		sort banner
        {
                map textures/ut_guach/telarbeta4.tga
                 blendfunc gl_src_alpha gl_one_minus_src_alpha
                alphaFunc GE1
}
}



textures/ut_guach/00miplayerclip
{
qer_editorimage textures/ut_guach/miplayerclip.jpg
	qer_trans 0.40
	surfaceparm nodraw
    	surfaceparm nolightmap
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm playerclip
}


textures/ut_guach/00poderazul
{
qer_editorimage textures/ut_guach/bolaazul.jpg
    deformVertexes autoSprite
    surfaceparm trans
    surfaceparm nomarks
    surfaceparm nolightmap
    cull none
          {
            clampmap textures/ut_guach/bolaazul.jpg
            blendFunc GL_ONE GL_ONE
          }
}

textures/ut_guach/00poderrojo
{
qer_editorimage textures/ut_guach/bolaroja.jpg
    deformVertexes autoSprite
    surfaceparm trans
    surfaceparm nomarks
    surfaceparm nolightmap
    cull none
          {
            clampmap textures/ut_guach/bolaroja.jpg
            blendFunc GL_ONE GL_ONE
          }
}

textures/ut_guach/00pinchos
{
qer_editor_image textures/ut_guach/pinchos.tga
surfaceparm nolightmap
nopicmip
cull disable
{
map textures/ut_guach/pinchos.tga
alphaFunc GE128
depthWrite
rgbGen vertex
}
}

textures/ut_guach/00clavito
{
qer_editor_image textures/ut_guach/clavito.tga
surfaceparm nolightmap
nopicmip
cull disable
{
map textures/ut_guach/clavito.tga
alphaFunc GE128
depthWrite
rgbGen vertex
}
}



textures/ut_guach/00fuego1
{
        qer_editorimage textures/ut_guach/fuego01.tga

        surfaceparm nolightmap
		surfaceparm nonsolid 
		cull disable
        {
                animmap 8 textures/ut_guach/fuego01.tga textures/ut_guach/fuego03.tga textures/ut_guach/fuego05.tga textures/ut_guach/fuego07.tga textures/ut_guach/fuego09.tga textures/ut_guach/fuego11.tga textures/ut_guach/fuego13.tga textures/ut_guach/fuego15.tga  
                blendFunc add
			blendFunc GL_ONE GL_ONE
        }
        
}


textures/ut_guach/00fuego2
{
        qer_editorimage textures/ut_guach/fuego02.tga

        surfaceparm nolightmap
		surfaceparm nonsolid 
		cull disable
        {
                animmap 8 textures/ut_guach/fuego02.tga textures/ut_guach/fuego04.tga textures/ut_guach/fuego06.tga textures/ut_guach/fuego08.tga textures/ut_guach/fuego10.tga textures/ut_guach/fuego12.tga textures/ut_guach/fuego14.tga textures/ut_guach/fuego16.tga  
                blendFunc add
			blendFunc GL_ONE GL_ONE
        }
        
}

textures/ut_guach/00fuegor1
{
        qer_editorimage textures/ut_guach/fuegor01.tga

        surfaceparm nolightmap
		surfaceparm nonsolid 
		cull disable
        {
                animmap 8 textures/ut_guach/fuegor01.tga textures/ut_guach/fuegor03.tga textures/ut_guach/fuegor05.tga textures/ut_guach/fuegor07.tga textures/ut_guach/fuegor09.tga textures/ut_guach/fuegor11.tga textures/ut_guach/fuegor13.tga textures/ut_guach/fuegor15.tga  
                blendFunc add
			blendFunc GL_ONE GL_ONE
        }
        
}


textures/ut_guach/00fuegor2
{
        qer_editorimage textures/ut_guach/fuegor02.tga

        surfaceparm nolightmap
		surfaceparm nonsolid 
		cull disable
        {
                animmap 8 textures/ut_guach/fuegor02.tga textures/ut_guach/fuegor04.tga textures/ut_guach/fuegor06.tga textures/ut_guach/fuegor08.tga textures/ut_guach/fuegor10.tga textures/ut_guach/fuegor12.tga textures/ut_guach/fuegor14.tga textures/ut_guach/fuegor16.tga  
                blendFunc add
			blendFunc GL_ONE GL_ONE
        }
        
}


textures/ut_guach/00fuegob1
{
        qer_editorimage textures/ut_guach/fuegob01.tga

        surfaceparm nolightmap
		surfaceparm nonsolid 
		cull disable
        {
                animmap 8 textures/ut_guach/fuegob01.tga textures/ut_guach/fuegob03.tga textures/ut_guach/fuegob05.tga textures/ut_guach/fuegob07.tga textures/ut_guach/fuegob09.tga textures/ut_guach/fuegob11.tga textures/ut_guach/fuegob13.tga textures/ut_guach/fuegob15.tga  
                blendFunc add
			blendFunc GL_ONE GL_ONE
        }
        
}


textures/ut_guach/00fuegob2
{
        qer_editorimage textures/ut_guach/fuegob02.tga

        surfaceparm nolightmap
		surfaceparm nonsolid 
		cull disable
        {
                animmap 8 textures/ut_guach/fuegob02.tga textures/ut_guach/fuegob04.tga textures/ut_guach/fuegob06.tga textures/ut_guach/fuegob08.tga textures/ut_guach/fuegob10.tga textures/ut_guach/fuegob12.tga textures/ut_guach/fuegob14.tga textures/ut_guach/fuegob16.tga  
                blendFunc add
			blendFunc GL_ONE GL_ONE
        }
        
}

textures/ut_guach/00gato
{
	qer_editorimage textures/ut_guach/gato.tga
    	deformVertexes autoSprite
	surfaceparm trans
	surfaceparm alphashadow
	surfaceparm playerclip
	surfaceparm nolightmap
	cull none
        nopicmip
	{
		map textures/ut_guach/gato.tga
		tcMod scale 1 1
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
}

textures/ut_guach/00perrorojo
{
	qer_editorimage textures/ut_guach/perrorojo01.tga
    	deformVertexes autoSprite
	surfaceparm trans
	surfaceparm alphashadow
	surfaceparm playerclip
	surfaceparm nolightmap
	cull none
nopicmip
        {
                animmap 8 textures/ut_guach/perrorojo01.tga textures/ut_guach/perrorojo02.tga textures/ut_guach/perrorojo03.tga textures/ut_guach/perrorojo04.tga textures/ut_guach/perrorojo05.tga textures/ut_guach/perrorojo04.tga textures/ut_guach/perrorojo03.tga textures/ut_guach/perrorojo02.tga  
                blendFunc add
			blendFunc GL_ONE GL_ONE
        }
        
	{
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
}

textures/ut_guach/00perroazul
{
	qer_editorimage textures/ut_guach/perroazul01.tga
    	deformVertexes autoSprite
	surfaceparm trans
	surfaceparm alphashadow
	surfaceparm playerclip
	surfaceparm nolightmap
	cull none
nopicmip
        {
                animmap 8 textures/ut_guach/perroazul01.tga textures/ut_guach/perroazul02.tga textures/ut_guach/perroazul03.tga textures/ut_guach/perroazul04.tga textures/ut_guach/perroazul05.tga textures/ut_guach/perroazul04.tga textures/ut_guach/perroazul03.tga textures/ut_guach/perroazul02.tga  
                blendFunc add
			blendFunc GL_ONE GL_ONE
        }
        
	{
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
}

textures/ut_guach/00suelonodamage
{
qer_editorimage textures/aamjs_grnd/tile_stone_01_256.jpg
surfaceparm nodamage
{
map textures/aamjs_grnd/tile_stone_01_256.jpg
rgbGen identity
}
{
map $lightmap
rgbGen identity
blendFunc GL_DST_COLOR GL_ZERO
}
}





textures/ut_guach/01cuadroazul01
{
qer_editor_image textures/ut_guach/cblue1b5.jpg
surfaceparm nolightmap
nopicmip
cull disable
{
map textures/ut_guach/cblue1b5.jpg
}
}
textures/ut_guach/01cuadroazul02
{
qer_editor_image textures/ut_guach/cblue2b5.jpg
surfaceparm nolightmap
nopicmip
cull disable
{
map textures/ut_guach/cblue2b5.jpg
}
}
textures/ut_guach/01cuadroazul03
{
qer_editor_image textures/ut_guach/cblue3b5.jpg
surfaceparm nolightmap
nopicmip
cull disable
{
map textures/ut_guach/cblue3b5.jpg
}
}
textures/ut_guach/01cuadroazul04
{
qer_editor_image textures/ut_guach/cblue4b5.jpg
surfaceparm nolightmap
nopicmip
cull disable
{
map textures/ut_guach/cblue4b5.jpg
}
}
textures/ut_guach/01cuadroazul05
{
qer_editor_image textures/ut_guach/cblue5b5.jpg
surfaceparm nolightmap
nopicmip
cull disable
{
map textures/ut_guach/cblue5b5.jpg
}
}
textures/ut_guach/01cuadroazul06
{
qer_editor_image textures/ut_guach/cblue6b5.jpg
surfaceparm nolightmap
nopicmip
cull disable
{
map textures/ut_guach/cblue6b5.jpg
}
}
textures/ut_guach/01cuadroazul07
{
qer_editor_image textures/ut_guach/cblue7b5.jpg
surfaceparm nolightmap
nopicmip
cull disable
{
map textures/ut_guach/cblue7b5.jpg
}
}
textures/ut_guach/01cuadroazul08
{
qer_editor_image textures/ut_guach/cblue8b5.jpg
surfaceparm nolightmap
nopicmip
cull disable
{
map textures/ut_guach/cblue8b5.jpg
}
}
textures/ut_guach/01cuadroazul09
{
qer_editor_image textures/ut_guach/cblue9b5.jpg
surfaceparm nolightmap
nopicmip
cull disable
{
map textures/ut_guach/cblue9b5.jpg
}
}
textures/ut_guach/01cuadroazul10
{
qer_editor_image textures/ut_guach/cblue10b5.jpg
surfaceparm nolightmap
nopicmip
cull disable
{
map textures/ut_guach/cblue10b5.jpg
}
}
textures/ut_guach/01cuadroazul11
{
qer_editor_image textures/ut_guach/cblue11b5.jpg
surfaceparm nolightmap
nopicmip
cull disable
{
map textures/ut_guach/cblue11b5.jpg
}
}
textures/ut_guach/01cuadroazul12
{
qer_editor_image textures/ut_guach/cblue12b5.jpg
surfaceparm nolightmap
nopicmip
cull disable
{
map textures/ut_guach/cblue12b5.jpg
}
}
textures/ut_guach/01cuadroazul13
{
qer_editor_image textures/ut_guach/cblue13b5.jpg
surfaceparm nolightmap
nopicmip
cull disable
{
map textures/ut_guach/cblue13b5.jpg
}
}
textures/ut_guach/01cuadroazul14
{
qer_editor_image textures/ut_guach/cblue14b5.jpg
surfaceparm nolightmap
nopicmip
cull disable
{
map textures/ut_guach/cblue14b5.jpg
}
}
textures/ut_guach/01cuadroazul15
{
qer_editor_image textures/ut_guach/cblue15b5.jpg
surfaceparm nolightmap
nopicmip
cull disable
{
map textures/ut_guach/cblue15b5.jpg
}
}
textures/ut_guach/01cuadrorojol01
{
qer_editor_image textures/ut_guach/cred1b5.jpg
surfaceparm nolightmap
nopicmip
cull disable
{
map textures/ut_guach/cred1b5.jpg
}
}
textures/ut_guach/01cuadrorojol02
{
qer_editor_image textures/ut_guach/cred2b5.jpg
surfaceparm nolightmap
nopicmip
cull disable
{
map textures/ut_guach/cred2b5.jpg
}
}
textures/ut_guach/01cuadrorojol03
{
qer_editor_image textures/ut_guach/cred3b5.jpg
surfaceparm nolightmap
nopicmip
cull disable
{
map textures/ut_guach/cred3b5.jpg
}
}
textures/ut_guach/01cuadrorojol04
{
qer_editor_image textures/ut_guach/cred4b5.jpg
surfaceparm nolightmap
nopicmip
cull disable
{
map textures/ut_guach/cred4b5.jpg
}
}
textures/ut_guach/01cuadrorojol05
{
qer_editor_image textures/ut_guach/cred5b5.jpg
surfaceparm nolightmap
nopicmip
cull disable
{
map textures/ut_guach/cred5b5.jpg
}
}
textures/ut_guach/01cuadrorojol01
{
qer_editor_image textures/ut_guach/cred1b5.jpg
surfaceparm nolightmap
nopicmip
cull disable
{
map textures/ut_guach/cred1b5.jpg
}
}
textures/ut_guach/01cuadrorojol06
{
qer_editor_image textures/ut_guach/cred6b5.jpg
surfaceparm nolightmap
nopicmip
cull disable
{
map textures/ut_guach/cred6b5.jpg
}
}
textures/ut_guach/01cuadrorojol07
{
qer_editor_image textures/ut_guach/cred7b5.jpg
surfaceparm nolightmap
nopicmip
cull disable
{
map textures/ut_guach/cred7b5.jpg
}
}
textures/ut_guach/01cuadrorojol08
{
qer_editor_image textures/ut_guach/cred8b5.jpg
surfaceparm nolightmap
nopicmip
cull disable
{
map textures/ut_guach/cred8b5.jpg
}
}
textures/ut_guach/01cuadrorojol09
{
qer_editor_image textures/ut_guach/cred9b5.jpg
surfaceparm nolightmap
nopicmip
cull disable
{
map textures/ut_guach/cred9b5.jpg
}
}
textures/ut_guach/01cuadrorojol10
{
qer_editor_image textures/ut_guach/cred10b5.jpg
surfaceparm nolightmap
nopicmip
cull disable
{
map textures/ut_guach/cred10b5.jpg
}
}
textures/ut_guach/01cuadrorojol11
{
qer_editor_image textures/ut_guach/cred11b5.jpg
surfaceparm nolightmap
nopicmip
cull disable
{
map textures/ut_guach/cred11b5.jpg
}
}
textures/ut_guach/01cuadrorojol12
{
qer_editor_image textures/ut_guach/cred12b5.jpg
surfaceparm nolightmap
nopicmip
cull disable
{
map textures/ut_guach/cred12b5.jpg
}
}
textures/ut_guach/01cuadrorojol13
{
qer_editor_image textures/ut_guach/cred13b5.jpg
surfaceparm nolightmap
nopicmip
cull disable
{
map textures/ut_guach/cred13b5.jpg
}
}
textures/ut_guach/01cuadrorojol14
{
qer_editor_image textures/ut_guach/cred14b5.jpg
surfaceparm nolightmap
nopicmip
cull disable
{
map textures/ut_guach/cred14b5.jpg
}
}
textures/ut_guach/01cuadrorojol15
{
qer_editor_image textures/ut_guach/cred15b5.jpg
surfaceparm nolightmap
nopicmip
cull disable
{
map textures/ut_guach/cred15b5.jpg
}
}


textures/ut_guach/00puertaprincipal
{
qer_editor_image textures/ut_guach/puertaprincipal.tga
surfaceparm nolightmap
        surfaceparm alphashadow
nopicmip
cull disable
{
map textures/ut_guach/puertaprincipal.tga
alphaFunc GE128
depthWrite
rgbGen vertex
}
}


textures/ut_guach/00medic
{
qer_editor_image textures/ut_guach/ineedamedic.tga
surfaceparm nolightmap
nopicmip
cull disable
{
map textures/ut_guach/ineedamedic.tga
alphaFunc GE128
depthWrite
rgbGen vertex
}
}


textures/ut_guach/00velas
{
        qer_editorimage textures/ut_guach/velas01.tga

        surfaceparm nolightmap
		surfaceparm nonsolid 
		cull disable
        {
                animmap 8 textures/ut_guach/velas01.tga textures/ut_guach/velas02.tga textures/ut_guach/velas03.tga textures/ut_guach/velas02.tga textures/ut_guach/velas04.tga textures/ut_guach/velas03.tga textures/ut_guach/velas02.tga textures/ut_guach/velas03.tga  
                alphaFunc GE128
			depthWrite
			rgbGen vertex
        }
        
}


textures/ut_guach/00demoniodivertidoazul
{
qer_editorimage textures/ut_guach/adornocriptab.jpg
    surfaceparm trans
    surfaceparm nomarks
    surfaceparm nolightmap
    cull none
          {
            clampmap textures/ut_guach/adornocriptab.jpg
            blendFunc GL_ONE GL_ONE
          }
}




textures/ut_guach/00demoniodivertidorojo
{
qer_editorimage textures/ut_guach/adornocriptar.jpg
    surfaceparm trans
    surfaceparm nomarks
    surfaceparm nolightmap
    cull none
          {
            clampmap textures/ut_guach/adornocriptar.jpg
            blendFunc GL_ONE GL_ONE
          }
}


textures/ut_guach/00demoniodivertidoazul2
{
qer_editorimage textures/ut_guach/adornocriptab2.jpg
    surfaceparm trans
    surfaceparm nomarks
    surfaceparm nolightmap
    cull none
          {
            clampmap textures/ut_guach/adornocriptab2.jpg
            blendFunc GL_ONE GL_ONE
          }
}


textures/ut_guach/00demoniodivertidorojo2
{
qer_editorimage textures/ut_guach/adornocriptar2.jpg
    surfaceparm trans
    surfaceparm nomarks
    surfaceparm nolightmap
    cull none
          {
            clampmap textures/ut_guach/adornocriptar2.jpg
            blendFunc GL_ONE GL_ONE
          }
}
